/*--------------------------------------------------
 <css>
  <seite> Daten - SYSTEM </seite>
  <beschreibung> Style-Sheets zur Datenanzeige</beschreibung>
  <inhalt>
--------------------------------------------------*/
#DATEN                             {position:relative;left:0;width:auto;right:0;top:0;height:auto;bottom:0;overflow:visible;background:red;padding:0;}

#DATEN_HEAD,
#DATEN_ICON,
#DATEN_MENUE,
#DATEN_TEXT,
#DATEN_FUSS                        {position:relative;display:block;left:0;width:auto;right:0;top:0;margin:0 auto;text-align:left;overflow:visible;}

#DATEN_HEAD                        {min-height: 24px;font-size:18px;line-height:24px;padding:2px 0;text-align:center;border-bottom:1px dotted;overflow:visible;}
#DATEN_ICON                        {min-height: 20px;text-align:right;}
#DATEN_ICON  a                     {float:right !important;}
#DATEN_MENUE                       {min-height: 24px;text-align:right;}
#DATEN_TEXT                        {min-height:200px;font-size:1.1em;}
#DATEN_FUSS                        {min-height: 16px;}

#DATEN                             {background:transparent;}
#DATEN_HEAD                        {background:transparent;}
#DATEN_MENUE                       {background:transparent;}
#DATEN_TEXT                        {background:transparent;}
#DATEN_FUSS                        {background:transparent;}

#DATEN_MENUE a                     {color:#003399;font-size:0.9em;float:right;padding:0 5px;}
#DATEN_MENUE a:hover               {color:#ffffff;background:#ff0000;}

#DATEN_TEXT  p                     {font-size:1.1em;}

#DATEN_TEXT .cSpalte,
#DATEN_TEXT .cBlock,
#DATEN_TEXT .cKopf, 
#DATEN_TEXT .cInhalt,    
#DATEN_TEXT .cInhalt div           {position:relative;overflow:visible;display:block;}

#DATEN_TEXT .cSpalte               {left:0;width:180px;display:block;float:left;padding:10px 10px 0 10px;border:0;}
#DATEN_TEXT .cBlock                {float:left;left:0;width: 100%;right:   0;top:0;height:auto;bottom:auto;margin:0 0 10px 0   ;border:1px solid #eeeeee;background:#b7d4ff;}

#DATEN_TEXT .cKopf                 {float:left;width:100%;padding:1px 0;min-height:16px;font-size:1.1em;line-height:20px;text-indent:5px;text-align:left;border-bottom:1px solid #173c74;background:#9ac2ff;}
#DATEN_TEXT .cKopf a,
#DATEN_TEXT .cKopf b,
#DATEN_TEXT .cKopf span            {display:block;float:left;margin:0 3px;}

#DATEN_TEXT .cInhalt               {float:left;left:0;width:100%;right:0;top:0;height:auto;margin:0;padding:5px 0;min-height:18px;}
#DATEN_TEXT .cInhalt div           {float:left;left:0;width:100%;right:0;top:0;height:auto;margin:0;padding:1px 0;min-height:18px;}

#DATEN_TEXT .cInhalt div .cFF      {float:left;width: 70px;text-align:right;font-size:0.9em;font-weight:bolder;margin:2px 5px 0 0;min-height:12px;}                   
#DATEN_TEXT .cInhalt div .cFR      {float:left;width:200px;border-bottom:1px solid;}                     
#DATEN_TEXT .cInhalt div .cFB      {float:left;width:200px;font-size:0.9em;}                      
#DATEN_TEXT .cInhalt div .cFT      {float:left;width:200px;border-bottom:1px solid transparent;}                           
#DATEN_TEXT .cInhalt div .cFU      {float:left;width:200px;border-bottom:1px dotted;}  
#DATEN_TEXT .cInhalt div .cFU   p  {margin:0;padding:0;}  
#DATEN_TEXT .cInhalt div .cFJN     {float:left;width: 20px;}  

#DATEN_TEXT .cInhalt div input,
#DATEN_TEXT .cInhalt div textarea,
#DATEN_TEXT .cInhalt div select                  {float:left;width:100px;text-align:left;margin:1px 1px 0 1px;padding:0;border:1px solid;border-color:#999999;olor:#666666}

#DATEN_TEXT .cInhalt div input:focus,
#DATEN_TEXT .cInhalt div textarea:focus,
#DATEN_TEXT .cInhalt div select:focus            {color:#000000;background:#ddffdd;}

#DATEN_TEXT .cInhalt div input[type="file"]      {width:20em;line-height:16px;height:16px;font-size:0.9em;}  

#DATEN_TEXT .cInhalt div input[type="radio"],
#DATEN_TEXT .cInhalt div input[type="checkbox"],
#DATEN_TEXT .cInhalt div .cFJN                   {width:20px;height:15px;text-align:left;margin:1px 1px;border:0;background:transparent;}

#DATEN_TEXT .cInhalt div input                   {height:14px;line-height:14px;}
#DATEN_TEXT .cInhalt div select                  {height:18px;line-height:18px;padding:0px;}

#DATEN_TEXT .cInhalt a.cButton                   {position:relative;overflow:hidden;dispaly:block;float:left;margin:1px 1px;font-size:0.9em;white-space:nowrap;text-align:center;width:10em;border:1px outset;}
#DATEN_TEXT .cInhalt a:hover.cButton             {border:1px outset;}

#DATEN_TEXT .cInhalt .cFehler                    {background:#ffff00;border-color:#ff0000;border:1px solid #ff0000 !important;}


/*--------------------------------------------------
  </inhalt>
 </css>
--------------------------------------------------*/